@charset "utf-8";
@import url("head.css");
@import url("foot.css");
@import url("global.css");
@import url("reset.css");
@import url("channelpage.css");
@import url("/static_jczwgk/css/style.css");
.main-content{
	width: 1200px;
	margin: 0 auto;
	padding:10px 0;
}
.topnews{
	height:110px;
	background:#ffffff;
	text-align:center;
}
.topnews h1{
	font-size:35px;
	font-family:"黑体", "宋体";
	font-weight:bold;
	padding-top:18px;
}
.topnews p{
	padding-top:12px;
}
.topnews p span{
	padding:0 12px;
}
.slideBox{position:relative; width:584px; height:362px;}
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; right:10px; bottom:15px; z-index:11; }
.slideBox a.prev,.slideBox a.next{
	display:block;
	width:39px;
	height:41px;
	position:absolute;
	top:160px;
	z-index:999
}
.slideBox a.prev{
	background:url(../images/index/prev_btn.png) no-repeat;
	left:0;
}
.slideBox a.next{
	background:url(../images/index/next_btn.png) no-repeat;
	right:0;
}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; width:10px; text-align:center; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
border-radius:10px; display:inline; margin-right:10px; cursor:pointer; background:#ffffff; overflow:hidden;}
.slideBox .hd ul li.on{ background:#ff0000;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd img{ width:584px; height:362px; }
.slideBox .bd dl{position:absolute; height:30px; padding:10px 0 0 20px; left:0; bottom:0; width:564px; background:url(../images/index/slideBox_bd_dl_bg.png) repeat; z-index:10;}
.slideBox .bd dt{text-align:left; font-size:16px; color:#ffffff;}
.slideBox .bd dt a:link,.slideBox .bd dt a:visited{ color:#ffffff}
.slideBox .bd dt a:hover{ color:#ffffff; text-decoration:underline;}

.boxYc01{
	position:relative;
}
.boxYc01 h2{
	height:41px;
	line-height:37px;
	padding-left:15px;
	border-bottom:#dbdbdb solid 1px;
}
.boxYc01 h2 em{
	padding:0 15px;
	color:#d4d4d4;
	font-family:"宋体";
}
.boxYc01 h2 a.cur:link,.boxYc01 h2 a.cur:hover,.boxYc01 h2 a.cur:visited{
	color:#0079bb
}
.boxYc01_con{
	padding:10px 8px 0;
}
.boxYc01 .boxYc01_con .more{
	position:absolute;
	right:10px;
	top:10px;
}
.boxYc01 .boxYc01_con .more a{
	display:block;
	background:url(../images/index/ico_more.png) no-repeat;
	width:22px;
	height:22px;
	text-indent:-5000px;
}
.listYc01 li{
	background:url(../images/index/blue_dot.gif) no-repeat left center;
	padding-left:15px;
}
.listYc01 li .riqi{
	font-size:12px;
	color:#999999
}

.leftLoop{ overflow:hidden; position:relative;} 
.leftLoop a.prev,.leftLoop a.next{
	display:block;
	width:25px;
	height:40px;
	position:absolute;
	top:25px;
	z-index:999
}
.leftLoop a.prev{
	background:url(../images/index/icoArrow.gif) no-repeat 0 0;
	left:10px;
}
.leftLoop a.next{
	background:url(../images/index/icoArrow.gif) no-repeat -25px 0;
	right:10px;
}
.leftLoop .hd{ display:none;} 
.leftLoop .bd{ padding-left:20px;} 
.leftLoop .bd ul{ overflow:hidden; zoom:1; } 
.leftLoop .bd ul li{ margin:0 15px 0 0; float:left;display:_inline;  } 
.leftLoop .bd ul li img{ display:block; width:376px; height:86px;}

.boxYc02 h3{
	height:37px;
	border-bottom:#e5e5e5 solid 1px;
}
.boxYc02 h3 ol li{
	float:left;
	display:inline;
	margin-right:10px;
	height:36px;
	line-height:33px;
	font-size:20px;
	padding:0 12px;
	color:#767777
}
.boxYc02 h3 ol li a:link,.boxYc02 h3 ol li a:hover,.boxYc02 h3 ol li a:visited{
	color:#767777
}
.boxYc02 h3 ol li.cur{
	border-bottom:#1182c0 solid 2px;
	color:#0079bb
}
.boxYc02 h3 ol li.cur a:link,.boxYc02 h3 ol li.cur a:hover,.boxYc02 h3 ol li.cur a:visited{
	color:#0079bb
}
.searchboxYc{
	width:330px;
	height:34px;
	border:#adaeaf solid 1px;
	padding:2px;
}
.iptYc01{
	width:254px;
	height:34px;
	line-height:34px;
	border:none;
	background:none;
	padding:0 10px;
}
.btnYc01{
	background:url(../images/index/btnYc01.gif) no-repeat;
	width:56px;
	height:34px;
	border:none;
	cursor:pointer;
}
.tabYc01 td{
	text-align:center;
	padding-top:25px;
}
.tabYc01 td a:link,.tabYc01 td a:visited{
	color:#646464
}
.tabYc01_blue td a:link,.tabYc01_blue td a:visited{
	color:#0079bb
}
.tabYc01 td a:hover{
	color:#EB0101
}
.tabYc01 td p{
	padding-top:8px;
}
.tabYc01 td a img{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.tabYc01 td a:hover img{
	transform:translate(0,-5px);
	-webkit-transform:translate(0,-5px);
	-moz-transform:translate(0,-5px);
	-o-transform:translate(0,-5px);
	-ms-transform:translate(0,-5px);
}
.listYc02{
	padding-top:25px;
}
.listYc02 li{
	float:left;
	display:inline;
	margin-right:9px;
}
.listYc02 li a{
	display:inline-block;
	height:47px;
	line-height:47px;
	text-align:center;
}
.listYc02 li.sp01 a{
	background:#80af09;
	width:80px;
}
.listYc02 li.sp02 a{
	background:#eb8b03;
	width:104px;
}
.listYc02 li.sp03{
	margin-right:0;
}
.listYc02 li.sp03 a{
	background:#0191ce;
	width:144px;
}
.boxYc03 h3 .tit{
	display:block;
	height:30px;
	line-height:30px;
	padding:0 25px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#edf4f7
}
.boxYc03 h3 .link{
	display:inline;
	margin:6px 5px 0 0
}
.boxYc02 h3 .wyxx_btnYc{
	display:inline;
	margin:8px 10px 0 0;
}
.boxYc02 h3 .wyxx_btnYc a{
	display:block;
	background:url(../images/index/icoYc18.png) no-repeat right top;
	padding-right:30px;
	line-height:21px;
}
.boxYc02 h3 .wyxx_btnYc a:link,.boxYc02 h3 .wyxx_btnYc a:visited{
	color:#767777
}
.boxYc02 h3 .wyxx_btnYc a:hover{
	color:#EB0101
}
.mail_search h4{
	margin-top:9px;
}
.tabYc02 th{
	height:34px;
	background:#edf4f7;
	text-align:center;
	font-family:"宋体";
	font-weight:normal;
}
.tabYc02 td{
	line-height:20px;
	padding:10px 0 0;
	text-align:center;
}
.tabYc02 td.sp{
	padding-left:10px;
	text-align:left
}
.boxYc04{
	height:368px;
	background:#edf4f7;
	padding:12px 12px 0;
}
.boxYc04 img{
	display:block;
	width:324px;
	height:198px;
}
.tabYc03 th{
	color:#0079bb;
	font-weight:normal;
	vertical-align:top
}
.govpushinfo150203{
	height:300px;
	overflow:hidden
}
.govpushinfo150203 li {
    background:url(../images/index/blue_dot.gif) no-repeat left center;
    height: 38px;
    line-height: 38px; 
    padding-left: 12px; 
    width: 535px;
	overflow:hidden;
}
.govpushinfo150203 li a{
	float:left;
	display:inline-block;
	margin-right:23px;
	width:440px;
	text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;
}
.govpushinfo150203 li span{
	float:left;
	font-size: 12px;
	color: #999999;
}

.leftLoop03{ overflow:hidden; position:relative;} 
.leftLoop03 a.prev,.leftLoop03 a.next{
	display:block;
	width:27px;
	height:44px;
	position:absolute;
	top:14px;
	z-index:999
}
.leftLoop03 a.prev{
	background:url(../images/index/focus_arw.png) no-repeat 0 0;
	left:0;
}
.leftLoop03 a.next{
	background:url(../images/index/focus_arw.png) no-repeat 0 -44px;
	right:0;
}
.leftLoop03 .hd{ display:none;} 
.leftLoop03 .bd{} 
.leftLoop03 .bd ul{ overflow:hidden; zoom:1; } 
.leftLoop03 .bd ul li{ float:left;display:_inline;  } 
.leftLoop03 .bd ul li img{ display:block; width:350px; height:70px;}